@charset "utf-8";

/*在线客服*/
.onlinebox {
	background-color: #fff;
	-webkit-box-shadow: 0 5px 9px rgba(4, 0, 0, .17);
	box-shadow: 0 5px 9px rgba(4, 0, 0, .17);
	z-index: 1699
}

.onlinebox,
.onlinebox * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box
}

.onlinebox-box {
	width: 160px
}

.onlinebox .onlinebox-top {
	padding: 20px 20px 10px;
	background: #444;
	font-size: 18px;
	color: #fff
}

.onlinebox .onlinebox-top h4 {
	margin: 0;
	color: #fff;
}

.onlinebox .onlinebox-top-btn {
	position: absolute;
	top: 0;
	right: 10px;
}

.onlinebox .onlinebox-close,
.onlinebox .onlinebox-min {
	float: right;
	color: #fff
}

.onlinebox .onlinebox-close {
	position: relative;
	top: -2px
}

.onlinebox .onlinebox-min {
	margin-right: 10px
}

.onlinebox .onlinebox-close:hover,
.onlinebox .onlinebox-min:hover {
	color: #fff;
	text-decoration: none
}

.onlinebox .onlinebox-open,
.onlinebox.min .onlinebox-box {
	display: none
}

.onlinebox.min .onlinebox-open {
	display: block;
	cursor: pointer;
	padding: 0 10px;
	background: #444;
	font-size: 18px;
	line-height: 40px;
	color: #fff
}

.onlinebox-center {
	padding: 5px 0;
	margin-bottom: 0
}

.onlinebox .list-group-item {
	padding: 0
}

.onlinebox .list-group-item .fa,
.onlinebox .list-group-item img {
	width: 16px;
	float: left;
	font-size: 16px;
	line-height: 16px
}

.onlinebox .met_qq .fa {
	color: #62a8ea
}

.onlinebox .met_facebook .fa {
	color: #4267b2
}

.onlinebox .met_skype .fa {
	color: #00AFF0
}

.onlinebox .list-group-item img {
	height: 16px
}

.onlinebox .list-group-item .list-group-item-text {
	padding: 5px 1.25rem
}

.onlinebox .list-group-item .list-group-item-text:hover {
	background: #f8f8f8
}

.onlinebox .list-group-item .list-group-item-text a {
	display: block;
	color: #76838f
}

.onlinebox .list-group-item .list-group-item-text a:hover {
	text-decoration: none
}

.onlinebox .list-group-item .list-group-item-text span {
	display: table-cell;
	padding-left: 5px;
	word-break: break-all;
	line-height: 16px
}

.onlinebox .onlinebox-bottom {
	border-top: 1px solid #eee;
	padding: .75rem 1.25rem
}

.onlinebox .onlinebox-bottom p {
	margin-bottom: 0
}